error while installing 8.1.7.3.0 patchset

error while installing 8.1.7.3.0 patchset

Post by Dau » Sun, 07 Apr 2002 21:20:57



Hi

Oracle RDBMS 8.1.7.0.0 on Compaq machine (V4.0).
While trying to install the 8.1.7.3.0 patchset I got an error message.
It was trying to:

Linking Advanced Queueing (AQ) API Patch 8.1.7.3.0

When this error appeared (a few times):

Error in invoking target install of makefile
/disk1/app/..../8.1.7.3/rdbms/lib/ins_rdbms.mk

How can I fix it? At the point when I got the error, I clicked ignore
and managed to run it until the end.

thanks
Daud11

 
 
 

error while installing 8.1.7.3.0 patchset

Post by Trifon Anguelo » Mon, 08 Apr 2002 09:55:06


Daud,

The error which you are encountering is due to failure in linking the binary
file with shared libraries.

The same question and the solution was provided on the latest Oracle DBA
forum on:
http://www.dbaclick.com/cgi-bin/ib3/ikonboard.cgi?s=3caed60e2c93ffff;...
f=7;t=10

It is explaining how to relink the binaries in case of OS upgrade or
installation failure.

Check the latest Oracle DBA forums for solutions to your problems:
http://www.dbaclick.com/cgi-bin/ib3/ikonboard.cgi

Hope that helps,

Trifon Anguelov
Senior Oracle DBA

http://www.dbaclick.com

----------------------------------------------------------------------------
-------------------


Quote:> Hi

> Oracle RDBMS 8.1.7.0.0 on Compaq machine (V4.0).
> While trying to install the 8.1.7.3.0 patchset I got an error message.
> It was trying to:

> Linking Advanced Queueing (AQ) API Patch 8.1.7.3.0

> When this error appeared (a few times):

> Error in invoking target install of makefile
> /disk1/app/..../8.1.7.3/rdbms/lib/ins_rdbms.mk

> How can I fix it? At the point when I got the error, I clicked ignore
> and managed to run it until the end.

> thanks
> Daud11


 
 
 

error while installing 8.1.7.3.0 patchset

Post by Dau » Tue, 09 Apr 2002 00:00:43


Hi Trifon

I read your solution in the www.dbaclick.com website.
I have one further question: what is the difference between these 2
environment variables: LD_LIBRARY_PATH and SHLIB_PATH?

thanks
Daud


> Daud,

> The error which you are encountering is due to failure in linking the binary
> file with shared libraries.

> The same question and the solution was provided on the latest Oracle DBA
> forum on:
> http://www.dbaclick.com/cgi-bin/ib3/ikonboard.cgi?s=3caed60e2c93ffff;...
> f=7;t=10

> It is explaining how to relink the binaries in case of OS upgrade or
> installation failure.

> Check the latest Oracle DBA forums for solutions to your problems:
> http://www.dbaclick.com/cgi-bin/ib3/ikonboard.cgi

> Hope that helps,

> Trifon Anguelov
> Senior Oracle DBA

> http://www.dbaclick.com

> ----------------------------------------------------------------------------
> -------------------



> > Hi

> > Oracle RDBMS 8.1.7.0.0 on Compaq machine (V4.0).
> > While trying to install the 8.1.7.3.0 patchset I got an error message.
> > It was trying to:

> > Linking Advanced Queueing (AQ) API Patch 8.1.7.3.0

> > When this error appeared (a few times):

> > Error in invoking target install of makefile
> > /disk1/app/..../8.1.7.3/rdbms/lib/ins_rdbms.mk

> > How can I fix it? At the point when I got the error, I clicked ignore
> > and managed to run it until the end.

> > thanks
> > Daud11

 
 
 

error while installing 8.1.7.3.0 patchset

Post by clio_us » Fri, 03 May 2002 03:14:37


Daud,

I believe they are the same thing. LD_LIBRARY_PATH is used on Solaris
and AIX, and SHLIB_PATH is used in HP-UX.

Check the installation docs for each platform for 100%.

Cheers,

Trifon Anguelov Senior Oracle DBA

http://www.dbaclick.com

--
Latest Oracle DBA forums at:

http://www.dbaclick.com/cgi-bin/ib3/ikonboard.cgi

Posted via dBforums
http://dbforums.com

 
 
 

1. Silent Patchset Install ?

Dear Oracle Gurus,

We want to supply an easy installable CD for our customers using Oracle
8i Personal Edition.
* Is there a possibility to apply Patchsets in silent mode ?
* Is it possible to preinstall the database, apply the patches and
create a distributable version out of this ?

thx for your help !
Leo

2. US-TX-AIX ADMINISTRATOR / ORACLE

3. Error during installation of Oracle 8.1.7.4 Patchset

4. Larger size cursor in FPW26??

5. how to uninstall patchset 81630

6. Order By problem

7. Oracle Server 8.1.7 patchset for Windows NT

8. Where can I get patchset for Oracle 8.1.6.0

9. Developer6 Patchset 7

10. Need help applying patchset for Oracle 8.1.6

11. Developer 6 Patchset 7

12. applying 8.1.7.3.0 patchset